MGlyph Struct Reference
Collaboration diagram for MGlyph:
[legend]

## Data Fields

MFLTGlyph | g
MRealizedFace * | rface
unsigned | left_padding: 1
unsigned | right_padding: 1
unsigned | enabled: 1
unsigned | bidi_level: 6
unsigned | category: 2
unsigned | type: 3
unsigned | libotf_positioning_type

## Field Documentation

## g

MFLTGlyph MGlyph::g

## rface

MRealizedFace* MGlyph::rface

## left_padding

unsigned MGlyph::left_padding

## right_padding

unsigned MGlyph::right_padding

## enabled

unsigned MGlyph::enabled

## bidi_level

unsigned MGlyph::bidi_level

## category

unsigned MGlyph::category

## type

unsigned MGlyph::type

## libotf_positioning_type

unsigned MGlyph::libotf_positioning_type